petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatPartitioningChacoSetEigenTol

Sets the tolerance for the eigensolver.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoSetEigenTol(MatPartitioning part,PetscReal tol)

Collective on MatPartitioning

### Input Parameters

| part | - the partitioning context
| tol | - the tolerance

### Options Database

-mat_partitioning_chaco_eigen_tol <tol>: Tolerance for eigensolver - Note: Must be positive. The default value is 0.001.

### See Also

MatPartitioningChacoSetEigenSolver(), MatPartitioningChacoGetEigenTol()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages